/*
 * This file is part of the FEddi package
 *
 * Personal use allowed under the terms of the
 *
 *              GNU GENERAL PUBLIC LICENSE Version 2
 *              (see LICENSE for the complete text)
 *
 *-------------------------------------------------------------------
 *
 *    ENTER AT YOUR OWN RISK !!
 *
 * This source is without any documentation and can drive you mad.
 * In case of sudden epileptic seizures please call your doctor.
 *
 */

#ifndef _MBSEARCH_H
#define _MBSEARCH_H

extern char MBSSearchString[], MBSString[], MBSFoundString[];
extern int MBSActualField, MBSStringPosX, MBSStringPosY, MBSFoundMsg;

int startsearch();
int initsearch(char *s, int fr, int to, int sj, int tx, int ign);
void donesearch();
int searchnext(int,int);
int searchprev(int,int);

#endif
